recovery:
  state:
    round: 562
    hash: "c0480d83a05b5736a18732df84ee495a243fe14d58fbe65494a74cd06c24fa02a376a919b56c42e470f0852d947121b1"
    timestamp: "2025-10-14T05:49:00.004525935Z"
  bootstrap: null
  package: null
  stream: null
